:root {
    --main :#33d1cc ;
    --dark : #19283f;
    --timeDelay : 0.3s;
}
*{
    padding: 0%;
    margin: 0%;
}
body {
    font-family: "Roboto",sans-serif;
    height: 100vh;
    text-transform: capitalize;
    background-color: #eee;
}
.navbar {
    background-color: var(--dark);
}
.navbar .navbar-brand {
    width: 70px;
    opacity: 0.7;
    
}

.navbar .navbar-brand img {
    border-radius: 15px;
    transition-duration: var(--timeDelay);
}
.navbar .navbar-brand img:hover {
    box-shadow: rgba(12, 0, 92, 0.1) 0px 5px 5px;
    opacity: 0.9;
}

.navbar .navbar-nav .nav-link  {
    color: #eee;
    transition-duration: var(--timeDelay);
    position: relative;
}

li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color:#0dcaf0;
    transition: var(--timeDelay) ease-in-out;
}

li a:hover::after {
    width: 100%;
}
@media (max-width:766px) {
    li a:hover::after {
            width: 20%;
        }
}
@media (max-width:991px) {
    li a:hover::after {
        width: 20%;
    }
}
.navbar .navbar-nav .nav-link:hover, 
.navbar .navbar-nav .nav-link:focus, 
.navbar .navbar-nav .active {
    color: var(--main);
}
.landing {
    background-color: var(--dark);
   min-height: calc(100vh - 78.5px);
}
.load {
    background-color: var(--dark);
}

.load div {
    width: 20px;
    height: 20px;
    background-color: rgb(17, 10, 207);
    border-radius: 50%;
    margin: 0 5px;
    animation-name: up-and-down;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.load .two {
    animation-delay: 0.3s;
}

.load .three {
    animation-delay: 0.6s;
}

@keyframes up-and-down {
    to {
        opacity: 0.2;
        transform: translateY(-20px);
    }
}
.head {
    font-size: 48px;
}
#menu {
    background-color: #eee;

}
.heading {
    font-size: 50px;
    letter-spacing: 6px;
    font-style: italic;
    text-transform: capitalize;
    color: var(--dark);
}
.card {
    background-color: #006fa2;
    border: none;
    text-align: center;
    line-height: 30px;
    color: #eee;
    transition-duration: var(--timeDelay);
    cursor: pointer;
}
.card:hover {
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.card .card-body a {
    background-color: #19283f;
    border: none;
    width: 50%;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    bottom: 0;
    right: 50%;
    left: 50%;
    transform: translate(-50%,-20%);
    transition: var(--timeDelay);
    color: #0efff7;
    
}
.card .card-body a:hover ,
.card .card-body a:focus {
    box-shadow: none;
    color: var(--dark);
    background-color: aliceblue;
}
.about {
    margin-top: 20px;
    padding: 10px;
    background-color: #19283f;
}
.about h1 {
    font-weight: 800;
    font-size: 150px;
    opacity: 0.1;
    letter-spacing: 50px;
    color: rgb(81, 180, 255);
}
@media (max-width:767px) {
    .about h1 {
            font-weight: 200;
            font-size: 32px;
            opacity: 1;
            letter-spacing: 5px;
            color: rgb(81, 180, 255);
            text-align: center;
        }
}
.about p {
    margin-top: -120px;
    font-size: 100px;
    font-weight: 500;
    opacity: 0.8;
    color: #0d1a34;
    letter-spacing: -2px;
}
@media (max-width:767px) {
    .about p {
    display: none;
    }
}
.image img {
    border-radius: 15px;
    opacity: 0.8;
}
 .about hr {
    border: 2px solid ;
 }
 
@media (max-width:767px) {
    .about .container {
        flex-direction: column;
        padding: 10px;
        line-height: 50px;
    }
}
@media (max-width:991px) {
    .about .container {
        flex-direction: column;
        padding: 10px;
        line-height: 50px;
    }
}

#top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 10px 15px;
  background-color: transparent;
  color: var(--main);
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 30px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s, visibility 0.4s;
}
#top.show {
  opacity: 1;
  visibility: visible;
}

.opinions input::placeholder {
    color: #0d6efd;
    font-size: 14px;
    font-style: italic;
    opacity: 0.7; 
}
.opinions input {
    cursor: pointer;
}
.opinions .input {
    transition-duration: var(--timeDelay);
}
.opinions .input:hover {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.opinions textarea {
    min-height: 300px;
}
footer {
    background-color: var(--dark);
    color: var(--main);
    height: 100px;
    letter-spacing: 2px;
}
@media (max-width:767px) {
    footer p {
       font-size: 12px;
       font-weight: 900;
       letter-spacing: normal;
    }
}
